.baty {
  padding: 2px;
  background-color: rgb(0 0 88);
  color: rgb(255, 255, 255);
  margin: 10px;
  margin-left: 20px;
  display: inline;
  font-style: initial;
  font-size: 16px;
  display: inline-block;
  font-weight: bold;
}

.bat1 {
  padding: 2px;
  background-color: rgb(0 0 88);
  color: rgb(255, 255, 255);
  margin: 10px;
  margin-left: 20px;
  display: inline;
  font-style: initial;
  font-size: 16px;
  display: inline-block;
  font-weight: bold;
  border: 2px solid rgb(0 0 88);
}

.bat1::after {
  content: "";
  display: block;
  width: 0;
  height: 2px;
  background: rgb(255, 255, 255);
  transition: width 0.3s;
  font-weight: bold;
}

.bat1:hover::after {
  width: 100%;
}

.bat {
  padding: 2px;
  background-color: rgb(0 0 88);
  color: rgb(255, 255, 255);
  margin: 10px;
  margin-left: 20px;
  display: inline;
  font-style: initial;
  font-size: 16px;
  display: inline-block;
  font-weight: bold;
}

.bat1:hover {
  color: rgb(255, 242, 3);
}

.bat::after {
  content: "";
  display: block;
  width: 0;
  height: 2px;
  background: rgb(255, 255, 255);
  transition: width 0.3s;
  font-weight: bold;
}

.bat:hover::after {
  width: 100%;
}

.bat:hover {
  color: rgb(255, 242, 3);
}


.baaat {
  float: right;
  padding: 2px;
  background-color: rgb(0 0 88);
  color: rgb(255, 255, 255);
  margin: 10px;
  margin-left: 20px;
  display: inline;
  font-style: initial;
  font-size: 16px;
  /* display: inline-block; */
  font-weight: bold;
}

.baaat::after {
  content: "";
  display: block;
  width: 0;
  height: 2px;
  background: rgb(255, 255, 255);
  transition: width 0.3s;
  font-weight: bold;
}

.baaat:hover::after {
  width: 100%;
}

.baaat:hover {
  color: rgb(255, 242, 3);
}

/* @media screen and (max-width:700px) and (min-width:250px){
  .baaat{
    display: inline-block;
  }
} */

.bbaatt {
  color: grey;
}

.bbaatt:hover {
  color: rgb(0, 172, 34);
}

.bba {
  padding: 2px;
  background-color: rgb(228, 228, 228);
  color: rgb(0 0 88);
  margin: 19px;
  display: inline;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-style: initial;
  font-size: 16px;
}

.dropdown {
  position: relative;
  display: inline-block;
  padding: 2px;
  background-color: rgb(0 0 88);
  color: rgb(255, 255, 255);
  margin: 19px;
  font-weight: bold;
  display: inline;
  font-style: initial;
  font-size: 16px;
}

.dropdown2 {
  position: relative;
  display: inline-block;
  padding: 2px;
  font-weight: bold;
  background-color: rgb(0 0 88);
  color: rgb(255, 247, 247);
  margin: 19px;
  display: inline;
  font-style: initial;
  font-size: 16px;
}

.dropdown3 {
  position: relative;
  display: inline-block;
  padding: 2px;
  background-color: rgb(250, 250, 250);
  color: rgb(0 0 88);
  margin: 19px;
  display: inline;
  font-weight: bold;
  font-style: initial;
  font-size: 16px;
}

.dropdown-content {
  display: none;
  margin-top: -15px;
  margin-left: 355px;
  color: white;
  position: absolute;
  background-color: rgb(0 0 88);
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 1;
}
.color {
  color: rgb(45, 170, 66);
}
.dropdown-content2 {
  display: none;
  margin-top: -15px;
  margin-left: 655px;
  position: absolute;
  color: white;
  background-color: rgb(0 0 88);
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 1;
}
.dropdown-content3 {
  display: none;
  margin-top: -30px;
  margin-left: 918px;
  color: white;
  position: absolute;
  background-color: rgb(0 0 88);
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 1;
}

.dropdown-content:hover {
  display: none;
  margin-top: -15px;
  margin-left: 355px;
  color: rgb(255, 204, 0);
  position: absolute;
  background-color: rgb(0 0 88);
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 1;
}

.dropdown-content2:hover {
  display: none;
  margin-top: -15px;
  margin-left: 655px;
  position: absolute;
  color: rgb(255, 204, 0);
  background-color: rgb(0 0 88);
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 1;
}

.dropdown-content a {
  color: rgb(255, 255, 255);
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown-content2 a {
  color: rgb(255, 255, 255);
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown-content3 a {
  color: rgb(255, 255, 255);
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown-content a:hover {
  color: rgb(255, 214, 9);
}
.dropdown-content2 a:hover {
  color: rgb(255, 214, 9);
}
.dropdown-content3 a:hover {
  color: rgb(255, 214, 9);
}

.dropdown:hover .dropdown-content {
  display: block;
}
.dropdown2:hover .dropdown-content2 {
  display: block;
}
.dropdown3:hover .dropdown-content3 {
  display: block;
}

.dropdown:hover .dropbtn {
  border-top: 2px solid rgb(0 0 88);
}
.dropdown2:hover .dropbtn2 {
  border-top: 2px solid rgb(0 0 88);
}
.dropdown3:hover .dropbtn3 {
  border-top: 2px solid rgb(0 0 88);
}

.ba {
  padding-right: 20px;
  padding-left: 40px;
  display: inline;
  width: 80px;
}

.sad {
  font-size: 12px;
  background-color: rgb(0 0 88);
}

.momo {
  display: none;
  position: fixed;
  bottom: 0;
  right: 0;
}

.batty {
  display: inline;
}

.ball {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  color: rgb(0 0 88);
  display: inline;
  height: 50px;
}

@media screen and (max-width: 880px) {
  .ball {
    display: none;
  }
}
@media only screen and (max-width: 880px) {
  .golla {
    display: inline !important;
    z-index: 4;
    top: 0;
    list-style-type: none;
    padding: 0;
    color: rgb(0 0 88);
    width: 100px;
  }
}

.sticky {
  position: sticky;
  top: 0;
  z-index: 2;
  background-color: rgb(0 0 88);
  border-bottom: 2px solid rgb(255, 255, 255);
}

.inlinecs {
  display: inline-block;
}

.inlinecss {
  display: inline-block;
}

.inlinecss {
  display: inline-block;
}

.inlinecsss {
  margin-left: 50px;
  margin-right: 8px;
  display: inline;
  margin-bottom: 10px;
}

.golla {
  z-index: 4;
  top: 0;
  list-style-type: none;
  padding: 0;
  color: rgb(0 0 88);
  width: 100px;
  display: none;
}

.aaa:hover {
  text-decoration: none;
}
.aaa {
  text-decoration: none;
}
.lef {
  color: white;
  float: left;
  padding-top: 3px;
}
.sell {
  padding-top: 6px;
  display: inline;
  text-align: left;
  float: right;
  color: rgb(255, 255, 255);
}

.cen {
  color: white;
  float: left;
  padding-top: 6px;
}
.foot {
  width: 100%;
  height: 6px;
  background-color: rgb(0 0 88);
}
.space:hover {
  color: rgb(0, 0, 0);
}
.extraelement {
  font-size: 14px;
  color: rgb(0, 0, 0);
}
.extraelement:hover {
  color: rgb(0, 0, 0);
}
.padd {
  color: rgb(0 0 88);
  font-size: 26px;
}
.dols {
  text-align: justify;
  color: rgb(0, 0, 0);
}

.dols:hover {
  color: rgb(0, 0, 0);
}
.shivam:hover {
  color: rgb(0 0 88);
  border-left: 2px solid rgb(0, 172, 34);
}
.shivam {
  padding: 4px;
  color: black;
  border-left: 2px solid #e9e2e2;
}
.def {
  box-shadow: 1px 1px 10px rgba(158, 158, 158, 0.779);
  padding: 10px;
  font-size: 18px;
  padding-bottom: 25px;
  color: rgb(0 0 88);
  margin: 10px;
  text-align: center;
  background-color: rgb(255, 255, 255);
  border-radius: 20px;
  transition: transform 0.2s;
}
.def:hover {
  transform: scale(1.1);
}
.deef {
  box-shadow: 1px 1px 10px rgb(228, 228, 228);
  padding: 10px;
  font-size: 18px;
  padding-bottom: 25px;
  color: white;
  margin: 10px;
  text-align: center;
  font-family: cursive;
  background-color: rgb(112, 111, 111);
}

.deeeffff {
  box-shadow: 1px 1px 10px rgb(226, 226, 226);
  text-align: center;
  border: 8px solid rgb(123, 131, 123);
}
@media screen and (max-width: 880px) {
  .goan {
    height: 300px;
  }
}

.goa {
  box-shadow: 1px 1px 10px rgb(226, 226, 226);
  text-align: center;
  border: 8px solid rgb(123, 131, 123);
}

.deeefff {
  box-shadow: 1px 1px 10px rgb(226, 226, 226);
  text-align: center;
  border: 8px solid rgb(123, 131, 123);
}
.sunly {
  font-size: 18px;
  margin-bottom: 20px;
  text-align: center;
  font-family: cursive;
  color: rgb(25, 148, 0);
}

.dell {
  font-size: 18px;
  margin-bottom: 20px;
  text-align: center;

  color: rgb(255, 234, 0);
}
.dell:hover {
  color: rgb(0 0 88);
}
.space {
  padding-top: 12px;
}
.end:hover {
  color: rgb(255, 255, 255);
}

.end {
  padding: 6px;
  text-align: center;
  color: rgb(255, 255, 255);
}
.en {
  background-color: rgb(0 0 88);
  text-align: center;
}

.zoom:hover {
  border: 6px solid rgba(66, 199, 117, 0.596);
}
.zoom {
  border: 2px solid rgba(66, 199, 117, 0.596);
}

.halwa {
  padding-bottom: 10px;
}
.sons {
  padding: 0px;
  border: 2px solid grey;
}
.tree {
  padding: 10px;
  text-align: center;
  color: rgb(16, 159, 16);
  background-color: rgb(255, 255, 255);
}
.tree:hover {
  color: rgb(0 0 88);
  border: 2px solid rgb(0 0 88);
}
.stree {
  border-top: 2px solid grey;
  padding: 10px;
  text-align: center;
  color: grey;
  background-color: yellow;
}
.stree:hover {
  color: rgb(0 0 88);
  border-top: 2px solid grey;
}
.knowledege {
  padding-left: 50px;
}

.sell a {
  display: inline;
}
@media screen and (max-width: 880px) {
  .imim {
    display: none;
  }
}

@media screen and (max-width: 880px) {
  .nonew {
    height: 200px;
  }
}

@media screen and (max-width: 880px) {
  .mr {
    display: none;
  }
}
@media screen and (min-width: 880px) {
  .mrr {
    display: none;
  }
}

@media screen and (max-width: 880px) {
  .mrs {
    display: none;
  }
}
@media screen and (min-width: 880px) {
  .mrss {
    display: none;
  }
}

#flip1 {
  padding-top: 24px;
  display: inline-flex;
  float: right;
}

#flip {
  padding-top: 24px;
  display: inline-flex;
  float: right;
}
#panel {
  float: right;
  width: 100%;
  color: rgb(0 0 88);
  z-index: 4;
  width: 320px;
  display: none;
  position: absolute;
  text-align: left;
  background-color: rgb(255, 255, 255);
  border-top: solid 2px rgb(0 0 88);
}

#panel1 {
  float: right;
  width: 100%;
  color: rgb(0 0 88);
  z-index: 4;
  position: absolute;
  text-align: left;
  background-color: rgb(235, 235, 235);
  border: solid 2px rgb(0, 136, 7);
}
#pantani {
  display: none;
  margin-bottom: 20px;
  border-bottom: 2px solid white;
}
.regga {
  background-color: #e9e2e2;
  z-index: 4;
  position: absolute;
  display: none;
  margin-bottom: 20px;
  border-bottom: 2px solid white;
}

.rregga {
  width: 140px;
  background-color: #e9e2e2;
  z-index: 4;
  position: absolute;
  display: none;
  margin-bottom: 20px;
  border-bottom: 2px solid white;
}

.soss {
  padding-left: 20px;
  padding: 5px;
}

.pant {
  display: none;
  margin-bottom: 20px;
  color: rgb(165, 1, 1);
  border-bottom: 2px solid yellow;
}
.sst {
  display: inline;
}
.sstt {
  display: inline;
}

#myvideo {
  position: relative;
  right: 0;
  bottom: 0;
  width: 100%; 
}

.relat{
  position: absolute;
  top:0;
  right:0;
  width: 100%;
}


.bbaattt{
  background-color: rgb(0 0 88);
  padding: 12px;
  font-size: 17px;
  margin-top: 27px;
  border: 2px solid white;
  color:white;
}
.bbaatttt{
  background-color: rgb(0 0 88);
  padding: 12px;
  font-size:18px;
  margin-top: 27px;
  border: 2px solid white;
  color:white;
  width: 200px;
}
.bbaatttt:hover{
  border: 2px solid white;
  color:rgb(0 0 88);
  background-color: white;
}
@media screen and (max-width:768px)
{
  .bbaatttt{
    display:none;
  } 
} 
@media screen and (max-width:768px)
{
  .bbaattt{
    display:none;
  } 
} 

@media screen and (max-width:768px) and (min-width:200px)
{
  .welcomename{  
    font-size:15px;
  } 
}
@media screen and (max-width:500px) and (min-width:200px)
{
  .abc{  
    width:320px;
  } 
}

/* #client-container{
    height:60vh;
    width:100%;
    display:flex;
    justify-content:center;
    gap:70px;
    position:relative;
    z-index:10;
}
.client{
    background-color:rgb(157, 140, 140);
    height:80%;
    width:24%;
    border-radius:20px;
    background-position:100%;
    background-size:cover;
    overflow:hidden;
    transition:all ease 0.6s;
}
#client1{
    background-image:url(client8.jpg);
}
#client2{
    background-image:url(client1.jpg);
}
.overlay{
    height:100%;
    width:100%;
    background-color:rgb(43, 43, 221);
    padding: 20px 50px;
    opacity:0;
    transition:all ease 0.6s;
}
.overlay h2{
    color:white;
    font-size:40px;
    text-transform:uppercase;
    font-weight:700px;
    text-align:center;
}
.overlay p{
    color:white;
    font-size:18px;
}
.overlay:hover{
    opacity:1;
}
.client:hover{
    transform:rotate3d(1,1,0,20deg);
} */


#link-container {
  display: flex;
  flex-direction: row; 
  justify-content: center;
  align-items: center;
  flex-wrap: nowrap; 
  overflow-x: auto;
  margin: 0 10px;
}

.link-arrow,.link {
  flex: 0 0 auto; 
  width: 400px; 
  
  box-sizing: border-box;
}

.link-arrow img,.link video{
  width: 100%;
  height: auto;
  display: block;
}
@media screen and (max-width:700px)
{
  .link-arrow,.link { 
    width: 220px; 
  }
}
@media screen and (max-width:450px)
{
  .link-arrow,.link { 
    width: 180px; 
  }
}

@media screen and (max-width:1800px) and (min-width:750px)
{
  .cd { 
    display:none;
  }
}
